<!DOCTYPE html>
<html lang="zxx">  
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body class="defult-home">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader green-color">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here-->  


        <!--Full width header Start-->
        <div class="full-width-header header-style1 home1-modifiy home12-modifiy">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Topbar Area Start -->
                <div class="topbar-area home11-topbar">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-md-5">
                                <ul class="topbar-contact">
                                    <li>
                                        <i class="flaticon-email"></i>
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </li>
                                    <li>
                                        <i class="fa flaticon-call"></i>
                                        <a href="tel:+(+01)999-999-4444"> (+01) 999-999-4444</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-7 text-right">
                                    <ul class="toolbar-sl-share">
                                        <li class="opening"> <i class="flaticon-location"></i> 374 William S Canning Blvd, MA 2721, USA </li>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                        <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                    </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Topbar Area End -->

                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-lg-2">
                              <div class="logo-cat-wrap">
                                  <div class="logo-part">
                                      <a href="index.html">
                                          <img src="assets/images/logo-green.png" alt="">
                                      </a>
                                  </div>
                              </div>
                            </div>
                            <div class="col-lg-8 text-right">
                                <div class="rs-menu-area">
                                    <div class="main-menu">
                                      <div class="mobile-menu">
                                          <a class="rs-menu-toggle">
                                              <i class="fa fa-bars"></i>
                                          </a>
                                      </div>
                                      <nav class="rs-menu">
                                         <ul class="nav-menu">
                                            <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                                <ul class="mega-menu"> 
                                                    <li class="mega-menu-container">
                                                        <div class="mega-menu-innner">
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu">
                                                                    <li><a href="index.html">Main Demo</a> </li>
                                                                    <li><a href="index2.html">Online Course</a> </li>
                                                                    <li><a href="index3.html">University 01</a> </li>
                                                                    <li><a href="index4.html">E-Learning</a> </li>
                                                                    <li><a href="index5.html">Distance Learning</a> </li>
                                                                </ul>
                                                            </div>
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index6.html">Personal Demo</a> </li>
                                                                    <li><a href="index7.html">Online Training</a> </li>
                                                                    <li><a href="index8.html">Online Learning</a> </li>
                                                                    <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                    <li><a href="index10.html">University 02</a> </li>
                                                                </ul>
                                                            </div>  
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                    <li class="active"><a href="index12.html">Freelancing Course</a> </li>
                                                                    <li><a href="index13.html">Gym Coach</a> </li>
                                                                    <li><a href="index14.html">Courses Archive</a> </li>
                                                                    <li><a href="#">Coming Soon</a> </li>
                                                                </ul>
                                                            </div> 
                                                        </div>
                                                    </li>
                                                </ul> <!-- //.mega-menu -->
                                            </li>
                                             <li class="menu-item-has-children">
                                                 <a href="#">About</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="about.html">About One</a> </li>
                                                     <li><a href="about2.html">About Two</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Courses</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="course.html">Courses One</a> </li>
                                                     <li><a href="course2.html">Courses Two</a> </li>
                                                     <li><a href="course3.html">Courses Three</a> </li>
                                                     <li><a href="course4.html">Courses Four</a> 
                                                     </li>
                                                     <li><a href="course5.html">Courses Five</a> </li>
                                                     <li><a href="course-single.html">Courses Single</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Pages</a>
                                                 <ul class="sub-menu">
                                                     <li class="menu-item-has-children right">
                                                         <a href="#">Team</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="team.html">Team One</a></li>
                                                             <li><a href="team2.html">Team Two</a></li>
                                                             <li><a href="team-single.html">Team Single</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Event</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="events-style1.html">Event One</a></li>
                                                             <li><a href="events-style2.html">Event Two</a></li>
                                                             <li><a href="events-style3.html">Event Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Gallery</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="gallery-style1.html">Gallery One</a></li>
                                                             <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                             <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Shop</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="shop.html">Shop</a></li>
                                                             <li><a href="shop-single.html">Shop Single</a></li>
                                                             <li><a href="cart.html">Cart</a></li>
                                                             <li><a href="checkout.html">Checkout</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Others</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="faq.html">FAQ</a></li>
                                                             <li><a href="error.html">404 Page</a></li>
                                                             <li><a href="login.html">Login</a></li>
                                                             <li><a href="register.html">Register</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Blog</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="blog.html">Blog</a></li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Blog Sidebar</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                             <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Single Post</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                             <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                             <li><a href="blog-single.html">Full Width Post</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Contact</a>
                                                 <ul class="sub-menu">
                                                    <li><a href="contact.html">Contact One</a> </li>
                                                    <li><a href="contact2.html">Contact Two</a> </li>
                                                    <li><a href="contact3.html">Contact Three</a> </li>
                                                    <li><a href="contact4.html">Contact Four</a> </li>
                                                 </ul>
                                             </li>
                                         </ul> <!-- //.nav-menu -->
                                      </nav>                                         
                                    </div> <!-- //.main-menu -->                                
                                </div>
                            </div>
                            <div class="col-lg-2 text-right">
                                <div class="expand-btn-inner">
                                    <ul>
                                        <li>
                                            <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                <i class="flaticon-search"></i>
                                            </a>
                                        </li>
                                        <li class="icon-bar cart-inner no-border mini-cart-active">
                                            <a class="cart-icon">
                                                <!-- <span class="cart-count">2</span> -->
                                                <i class="fa fa-shopping-bag"></i>
                                            </a>
                                            <div class="woocommerce-mini-cart text-left">
                                                <div class="cart-bottom-part">
                                                    <ul class="cart-icon-product-list">
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Law Book</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Spirit Level</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                    </ul>

                                                    <div class="total-price text-center">
                                                        <span class="subtotal">Subtotal:</span>
                                                        <span class="current-price">$85.00</span>
                                                    </div>

                                                    <div class="cart-btn text-center">
                                                        <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                        <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                    </div>
                                                </div>
                                            </div> 
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End --> 

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-dark.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->

		<!-- Main content Start -->
        <div class="main-content">
            <!-- Banner Section Start -->
            <div id="rs-banner" class="rs-banner style10">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 pl-60 order-last">
                            <div class="img-part">
                               <img class="up-down-new" src="assets/images/banner/home12/1.png" alt="">
                            </div>
                        </div>
                        <div class="col-lg-6 pr-0">
                            <div class="banner-content">
                               <div class="sl-sub-title wow bounceInLeft" data-wow-delay="300ms" data-wow-duration="2000ms">Freelancer Courses</div>
                                <h1 class="sl-title wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="3000ms">We Proudly Teaching Online Courses With Online Experts.
                                </h1>
                                <div class="banner-btn wow fadeInUp" data-wow-delay="1500ms" data-wow-duration="2000ms">
                                    <a class="readon green-banner" href="#">Get Started</a>
                                </div>
                            </div>
                        </div> 
                    </div>
                </div>
                <div class="banner-intro-box">
                    <div class="shape-img">
                        <img class="up-down-new" src="assets/images/banner/home12/dotted-shape.png" alt="">
                    </div>
                    <div class="intro-img">
                        <img class="spine2" src="assets/images/banner/home12/intro-box.png" alt="">
                    </div>
                </div>
            </div>
            <!-- Banner Section End -->
      
            <!-- Partner Start -->
            <div class="rs-partner style2 pt-100 md-pt-70">
                <div class="container">
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="5" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="5" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style3/1.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style3/2.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style3/3.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style3/4.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style3/5.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Partner End -->

            <!-- Services Section Start -->
            <div id="rs-services" class="rs-services home12-style">
                <div class="container">
                    <div class="sec-title4 text-center mb-50">
                        <div class="sub-title">Increase Your Skill</div>
                        <h2 class="title purple-color">Explore Top Subjects</h2>
                    </div> 
                    <div class="row">
                        <div class="col-lg-4 md-mb-30">
                           <div class="services-item">
                               <div class="services-image">
                                   <div class="services-icons">
                                       <img src="assets/images/services/home12/1.png" alt="">
                                   </div>
                                   <div class="services-text">
                                       <div class="services-title">
                                           <h2 class="title">Web Development</h2>
                                       </div>
                                       <p class="text">
                                            Lorem ipsum dolor sit amet, conseced
                                           tetur adipiscing elit, sed do eiusmod tempor dolore magna mere jan
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>  
                        <div class="col-lg-4 md-mb-30">
                           <div class="services-item">
                               <div class="services-image">
                                   <div class="services-icons">
                                       <img src="assets/images/services/home12/2.png" alt="">
                                   </div>
                                   <div class="services-text">
                                       <div class="services-title">
                                           <h2 class="title">Web Design</h2>
                                       </div>
                                       <p class="text">
                                            Lorem ipsum dolor sit amet, conseced
                                           tetur adipiscing elit, sed do eiusmod tempor dolore magna mere jan
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>  
                        <div class="col-lg-4">
                           <div class="services-item">
                               <div class="services-image">
                                   <div class="services-icons">
                                       <img src="assets/images/services/home12/3.png" alt="">
                                   </div>
                                   <div class="services-text">
                                       <div class="services-title">
                                           <h2 class="title">SEO Optimization</h2>
                                       </div>
                                       <p class="text">
                                            Lorem ipsum dolor sit amet, conseced
                                           tetur adipiscing elit, sed do eiusmod tempor dolore magna mere jan
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                    <div class="col-lg-12 text-center pt-45">
                        <a class="readon green-btn" href="#">View All Subjects </a>
                    </div>
                </div>
            </div>
            <!-- Services Section End -->

            <!-- Categories Section Start -->
            <div id="rs-popular-courses" class="rs-popular-courses main-home home12-style pt-90 pb-100 md-pt-0 md-pb-0">
                <div class="container">
                    <div class="sec-title4 text-center mb-45">
                        <div class="sub-title">Select Courses</div>
                        <h2 class="title black-color">Explore Popular Courses</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home12/1.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (1 rating)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="course-price">
                                            <span class="price">Free</span>
                                        </div>
                                        <h3 class="title"><a href="#">Fitness Development Strategy Buildup Laoreet</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home12/2.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (1 rating)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="course-price">
                                            <span class="price">$40.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Artificial Intelligence Fundamental Startup.</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home12/3.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (1 rating)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="course-price">
                                            <span class="price">$35.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Computer Science Startup et Commodo.</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 md-mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home12/4.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (1 rating)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="course-price">
                                            <span class="price">$32.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Testy & Delicious Food Recipes for Lunch Tellus</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 sm-mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home12/5.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (1 rating)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="course-price">
                                            <span class="price">$22.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Lawyer Advance Mental Simulator Handle Nulla</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home12/6.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (1 rating)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="course-price">
                                            <span class="price">$28.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Computer Fundamentals Basic Startup Ultricies</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Categories Section End -->

            <!-- Choose Section Start -->
            <div class="why-choose-us style3">
                <div class="container">
                   <div class="row align-items-center">
                       <div class="col-lg-6 js-tilt md-mb-40">
                           <div class="img-part">
                                <img src="assets/images/choose/home12/1.png" alt="">
                            
                           </div>
                       </div>
                       <div class="col-lg-6 pl-60 md-pl-15">
                            <div class="sec-title3 mb-30">
                                <h2 class=" title new-title margin-0 pb-15">Why Learn Here</h2>
                                <div class="new-desc">Lorem ipsum dolor sit amet, ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua.</div>
                            </div>
                            <div class="services-part mb-20">
                                <div class="services-icon">
                                    <img src="assets/images/choose/home12/icon/1.png" alt="">
                                </div>
                                <div class="services-text">
                                    <h2 class="title"> Lower Learning Cost</h2>
                                    <p class="services-txt">  At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium.</p>
                                </div>
                            </div> 
                            <div class="services-part mb-20">
                                <div class="services-icon">
                                    <img src="assets/images/choose/home12/icon/2.png" alt="">
                                </div>
                                <div class="services-text">
                                    <h2 class="title"> Learn With Experts</h2>
                                    <p class="services-txt">  At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium.</p>
                                </div>
                            </div> 
                            <div class="services-part">
                                <div class="services-icon">
                                    <img src="assets/images/choose/home12/icon/3.png" alt="">
                                </div>
                                <div class="services-text">
                                    <h2 class="title">Different Course Variation</h2>
                                    <p class="services-txt">  At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium.</p>
                                </div>
                            </div>
                       </div> 
                   </div> 
                </div>
            </div>
            <!-- Choose Section End -->

            <!-- Counter Section End -->
            <div class="rs-counter home12-style pt-80">
                <div class="container">
                    <div class="row couter-area bg8">
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count pr-0">50</h2>
                                <span class="prefix">k</span>
                                <h4 class="title mb-0">Enrolled Learners</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="number rs-count kplus">70</h2>
                                <h4 class="title mb-0">Enrolled Learners</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 sm-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus">120</h2>
                                <h4 class="title mb-0">Online Instructors</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="counter-item text-center">
                                <h2 class="rs-count percent">99</h2>
                                <h4 class="title mb-0">Satisfaction Rate</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Counter Section Start -->
        
            <!-- Faq Section Start -->
            <div class="rs-faq-part style1 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 padding-0 col-md-12 md-mb-40">
                          <div class="main-part new-style">
                            <div class="title mb-20">
                                <h2 class="text-part">Frequently Asked Questions</h2>
                            </div>
                              <div class="faq-content">
                                  <div id="accordion" class="accordion">
                                     <div class="card">
                                         <div class="card-header">
                                             <a class="card-link" data-toggle="collapse" href="#collapseOne">What are the requirements ?</a>
                                         </div>
                                         <div id="collapseOne" class="collapse show" data-parent="#accordion">
                                             <div class="card-body">
                                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo ducimus qui blanditiis praesentium ducimus qui.
                                             </div>
                                         </div>
                                     </div>
                                      <div class="card">
                                          <div class="card-header">
                                             
                                              <a class="card-link collapsed" data-toggle="collapse" href="#collapseTwo" aria-expanded="false">Does Educavo offer free courses?</a>
                                          </div>
                                          <div id="collapseTwo" class="collapse" data-parent="#accordion" style="">
                                              <div class="card-body">
                                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo ducimus qui blanditiis praesentium ducimus qui.
                                              </div>
                                          </div>
                                      </div>
                                      <div class="card">
                                          <div class="card-header">
                                             
                                              <a class="card-link collapsed" data-toggle="collapse" href="#collapseThree" aria-expanded="false">What is the transfer application?</a>
                                          </div>
                                          <div id="collapseThree" class="collapse" data-parent="#accordion" style="">
                                              <div class="card-body">
                                               Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo ducimus qui blanditiis praesentium ducimus qui.
                                              </div>
                                          </div>
                                      </div>   
                                  </div>
                              </div>
                          </div>
                        </div>
                        <div class="col-lg-6 padding-0 col-md-12">
                            <div class="rs-free-contact">
                                <div class="sec-title3">
                                    <h2 class="title white-color">Register Free Courses</h2>
                                </div>
                                    <form id="contact-form" method="post" action="mailer.php">
                                        <div class="row">
                                            <div class="col-lg-6 mb-30 col-md-12">
                                                <input class="from-control" type="text" id="name" name="name" placeholder="Name" required="">
                                            </div> 
                                            <div class="col-lg-6 mb-30 col-md-12">
                                                <input class="from-control" type="text" id="email" name="email" placeholder="Email" required="">
                                            </div>   
                                            <div class="col-lg-6 mb-30 col-md-12">
                                                <input class="from-control" type="text" id="phone" name="phone" placeholder="Phone" required="">
                                            </div>   
                                            <div class="col-lg-6 mb-30 col-md-12">
                                                <input class="from-control" type="text" id="subject" name="subject" placeholder="Subject" required="">
                                            </div>
                                         
                                            <div class="col-lg-12 mb-35">
                                                <textarea class="from-control" id="message" name="message" placeholder=" Message" required=""></textarea>
                                            </div>
                                        </div>
                                        <div class="form-btn">
                                            <input class=" readon submit-requset" type="submit" value="Submit-Requset">
                                        </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- faq Section Start -->

            <!-- Testimonial Section Start -->
            <div class="rs-testimonial home12-style">
                <div class="container">
                    <div class="sec-title4 mb-50 md-mb-30 text-center">
                        <div class="sub-title primary">Testimonial</div>
                        <h2 class="title mb-0">What Our Students Says</h2>
                    </div>
                        <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="testi-item">
                            <div class="item-content-basic">
                                <div class="desc"><img class="quote" src="assets/images/testimonial/home12/quote.png" alt="">Professional, responsive, and able to keep up with ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely get the 5-star treatment from the Lorem Ipsum Company.</div>
                                <div class="testi-content">
                                    <div class="img-wrap">
                                        <img src="assets/images/testimonial/home12/1.jpg" alt="">
                                    </div>
                                    <div class="name">
                                        Junita Mushenko
                                    </div>
                                    <span class="designation">Math Teacher</span>
                                </div>
                            </div>
                        </div> 
                        <div class="testi-item">
                            <div class="item-content-basic">
                                <div class="desc"><img class="quote" src="assets/images/testimonial/home12/quote.png" alt="">Professional, responsive, and able to keep up with ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely get the 5-star treatment from the Lorem Ipsum Company.</div>
                                <div class="testi-content">
                                    <div class="img-wrap">
                                        <img src="assets/images/testimonial/home12/2.jpg" alt="">
                                    </div>
                                    <div class="name">
                                       Sonia Akhter
                                    </div>
                                    <span class="designation">Chemisty Teacher</span>
                                </div>
                            </div>
                        </div> 
                        <div class="testi-item">
                            <div class="item-content-basic">
                                <div class="desc"><img class="quote" src="assets/images/testimonial/home12/quote.png" alt="">Professional, responsive, and able to keep up with ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely get the 5-star treatment from the Lorem Ipsum Company.</div>
                                <div class="testi-content">
                                    <div class="img-wrap">
                                        <img src="assets/images/testimonial/home12/3.jpg" alt="">
                                    </div>
                                    <div class="name">
                                        Alex Fernando
                                    </div>
                                    <span class="designation">English Teacher</span>
                                </div>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="item-content-basic">
                                <div class="desc"><img class="quote" src="assets/images/testimonial/home12/quote.png" alt="">Professional, responsive, and able to keep up with ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely get the 5-star treatment from the Lorem Ipsum Company.</div>
                                <div class="testi-content">
                                    <div class="img-wrap">
                                        <img src="assets/images/testimonial/home12/4.jpg" alt="">
                                    </div>
                                    <div class="name">
                                        Tamim Ikbal
                                    </div>
                                    <span class="designation">Head Teacher</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonial Section End -->

            <!-- Download Section Start -->
            <div class="rs-download-app pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                   <div class="row align-items-center">
                       <div class="col-lg-6 md-mb-40">
                           <div class="img-part">
                                <img src="assets/images/download/m-app.png" alt="">
                            
                           </div>
                       </div>
                       <div class="col-lg-6 pl-60 md-pl-15">
                            <div class="sec-title3 mb-30">
                                <div class="sub-title green-color">Download Mobile App</div>
                                <h2 class=" title new-title">Learn anything - Any Time - Any Where ; Mobile/Desktop</h2>
                                <div class="new-desc">Lorem ipsum dolor sit amet, ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua sed eius to mod tempors incid idunt ut labore data management.</div>
                            </div>
                            <div class="mobile-img">
                                <div class="apps-image pr-20 sm-pr-5">
                                    <img src="assets/images/download/play.png" alt="">
                                </div>
                                <div class="apps-image">
                                    <img src="assets/images/download/apple.png" alt="">
                                </div>
                            </div>
                       </div> 
                   </div> 
                </div>
            </div>
            <!-- Download Section End -->

             <!-- Events Section Start -->
            <div class="rs-event home12style">
                <div class="container">
                    <div class="sec-title4 text-center mb-50">
                        <div class="sub-title">Join Events</div>
                        <h2 class="title purple-color">Upcoming Events</h2>
                    </div> 
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-autoplay-timeout="7000" data-smart-speed="2000" data-dots="true" data-nav="false" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="true" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="true" data-md-device="3" data-md-device-nav="false" data-md-device-dots="true">
                    <div class="event-item home12-style">
                        <div class="event-short">
                           <div class="featured-img">
                               <img src="assets/images/event/home12/1.jpg" alt="Image">
                           </div>
                           <div class="content-part">
                                <div class="all-dates-time">
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                    <div class="time"><i class="fa fa-clock-o" aria-hidden="true"></i> 11:00 AM - 03:00 AM</div>    
                                </div>
                               <h4 class="title"><a href="#">Educational Technology and Mobile Learning</a></h4>
                               <div class="event-btm">
                                   <div class="date-part">
                                       <div class="date">
                                           <i class="fa fa-calendar-check-o"></i>
                                           July 24, 2020 
                                       </div>
                                   </div>
                                   <div class="btn-part">
                                       <a href="#">Join Event</a>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                    <div class="event-item home12-style">
                        <div class="event-short">
                           <div class="featured-img">
                               <img src="assets/images/event/home12/2.jpg" alt="Image">
                           </div>
                           <div class="content-part">
                                <div class="all-dates-time">
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                    <div class="time"><i class="fa fa-clock-o" aria-hidden="true"></i> 11:00 AM - 03:00 AM</div>    
                                </div>
                               <h4 class="title"><a href="#">Best Technology  Graduation Ceremony.</a></h4>
                               <div class="event-btm">
                                   <div class="date-part">
                                       <div class="date">
                                           <i class="fa fa-calendar-check-o"></i>
                                           July 24, 2020 
                                       </div>
                                   </div>
                                   <div class="btn-part">
                                       <a href="#">Join Event</a>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                    <div class="event-item home12-style">
                        <div class="event-short">
                           <div class="featured-img">
                               <img src="assets/images/event/home12/3.jpg" alt="Image">
                           </div>
                           <div class="content-part">
                                <div class="all-dates-time">
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                    <div class="time"><i class="fa fa-clock-o" aria-hidden="true"></i> 11:00 AM - 03:00 AM</div>    
                                </div>
                               <h4 class="title"><a href="#">Educational Technology and Mobile Learning</a></h4>
                               <div class="event-btm">
                                   <div class="date-part">
                                       <div class="date">
                                           <i class="fa fa-calendar-check-o"></i>
                                           July 24, 2020 
                                       </div>
                                   </div>
                                   <div class="btn-part">
                                       <a href="#">Join Event</a>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                    <div class="event-item home12-style">
                        <div class="event-short">
                           <div class="featured-img">
                               <img src="assets/images/event/home12/4.jpg" alt="Image">
                           </div>
                           <div class="content-part">
                                <div class="all-dates-time">
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                    <div class="time"><i class="fa fa-clock-o" aria-hidden="true"></i> 11:00 AM - 03:00 AM</div>    
                                </div>
                               <h4 class="title"><a href="#">Educational Technology and Mobile Learning</a></h4>
                               <div class="event-btm">
                                   <div class="date-part">
                                       <div class="date">
                                           <i class="fa fa-calendar-check-o"></i>
                                           July 24, 2020 
                                       </div>
                                   </div>
                                   <div class="btn-part">
                                       <a href="#">Join Event</a>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                    <div class="event-item home12-style">
                        <div class="event-short">
                           <div class="featured-img">
                               <img src="assets/images/event/home12/5.jpg" alt="Image">
                           </div>
                           <div class="content-part">
                                <div class="all-dates-time">
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                    <div class="time"><i class="fa fa-clock-o" aria-hidden="true"></i> 11:00 AM - 03:00 AM</div>    
                                </div>
                               <h4 class="title"><a href="#">Best Technology  Graduation Ceremony.</a></h4>
                               <div class="event-btm">
                                   <div class="date-part">
                                       <div class="date">
                                           <i class="fa fa-calendar-check-o"></i>
                                           July 24, 2020 
                                       </div>
                                   </div>
                                   <div class="btn-part">
                                       <a href="#">Join Event</a>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                    <div class="event-item home12-style">
                        <div class="event-short">
                           <div class="featured-img">
                               <img src="assets/images/event/home12/1.jpg" alt="Image">
                           </div>
                           <div class="content-part">
                                <div class="all-dates-time">
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                    <div class="time"><i class="fa fa-clock-o" aria-hidden="true"></i> 11:00 AM - 03:00 AM</div>    
                                </div>
                               <h4 class="title"><a href="#">Educational Technology and Mobile Learning</a></h4>
                               <div class="event-btm">
                                   <div class="date-part">
                                       <div class="date">
                                           <i class="fa fa-calendar-check-o"></i>
                                           July 24, 2020 
                                       </div>
                                   </div>
                                   <div class="btn-part">
                                       <a href="#">Join Event</a>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                    <div class="event-item home12-style">
                        <div class="event-short">
                           <div class="featured-img">
                               <img src="assets/images/event/home12/2.jpg" alt="Image">
                           </div>
                           <div class="content-part">
                                <div class="all-dates-time">
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                    <div class="time"><i class="fa fa-clock-o" aria-hidden="true"></i> 11:00 AM - 03:00 AM</div>    
                                </div>
                               <h4 class="title"><a href="#">Educational Technology and Mobile Learning</a></h4>
                               <div class="event-btm">
                                   <div class="date-part">
                                       <div class="date">
                                           <i class="fa fa-calendar-check-o"></i>
                                           July 24, 2020 
                                       </div>
                                   </div>
                                   <div class="btn-part">
                                       <a href="#">Join Event</a>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                  </div>
                </div> 
            </div>
            <!-- Events Section End -->

            <!-- Blog Section Start -->
            <div id="rs-blog" class="rs-blog main-home modify1 pb-100 pt-100 md-pt-70 md-pb-70">
                <div class="container">  
                      <div class="sec-title4 text-center mb-50">
                        <div class="sub-title"> News Update</div>
                        <h2 class="title">Latest News & Article's</h2>
                      </div> 
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style9/1.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <div class="blog-meta">
                                    <span class="date"><i class="fa fa-calendar-check-o"></i> September 24, 2020</span>
                                    <span class="admin"><i class="fa fa-user"></i> admin</span>
                                </div>
                                <h3 class="title"><a href="blog-single.html">How universities can nurture for the world climate crisis</a></h3>
                                <div class="btn-btm">
                                    <div class="cat-list">
                                        <ul class="post-categories">
                                            <li><a href="#">College</a></li>
                                        </ul>
                                    </div>
                                    <div class="rs-view-btn">
                                        <a href="#">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style9/2.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <div class="blog-meta">
                                    <span class="date"><i class="fa fa-calendar-check-o"></i> September 24, 2020</span>
                                    <span class="admin"><i class="fa fa-user"></i> admin</span>
                                </div>
                                <h3 class="title"><a href="blog-single.html">Oxford vaccine trial resumes in UK after being halted</a></h3>
                                <div class="btn-btm">
                                    <div class="cat-list">
                                        <ul class="post-categories">
                                            <li><a href="#">College</a></li>
                                        </ul>
                                    </div>
                                    <div class="rs-view-btn">
                                        <a href="#">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style9/3.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <div class="blog-meta">
                                    <span class="date"><i class="fa fa-calendar-check-o"></i> September 24, 2020</span>
                                    <span class="admin"><i class="fa fa-user"></i> admin</span>
                                </div>
                                <h3 class="title"><a href="blog-single.html">University class starting soon while the lovely valley team work </a></h3>
                                <div class="btn-btm">
                                    <div class="cat-list">
                                        <ul class="post-categories">
                                            <li><a href="#">College</a></li>
                                        </ul>
                                    </div>
                                    <div class="rs-view-btn">
                                        <a href="#">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style9/4.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <div class="blog-meta">
                                    <span class="date"><i class="fa fa-calendar-check-o"></i> September 24, 2020</span>
                                    <span class="admin"><i class="fa fa-user"></i> admin</span>
                                </div>
                                <h3 class="title"><a href="blog-single.html">High school program starting soon 2021 for covid-19 situation</a></h3>
                                <div class="btn-btm">
                                    <div class="cat-list">
                                        <ul class="post-categories">
                                            <li><a href="#">College</a></li>
                                        </ul>
                                    </div>
                                    <div class="rs-view-btn">
                                        <a href="#">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style9/5.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <div class="blog-meta">
                                    <span class="date"><i class="fa fa-calendar-check-o"></i> September 24, 2020</span>
                                    <span class="admin"><i class="fa fa-user"></i> admin</span>
                                </div>
                                <h3 class="title"><a href="blog-single.html">Majority of students dissatisfied for world coronavirus support</a></h3>
                                <div class="btn-btm">
                                    <div class="cat-list">
                                        <ul class="post-categories">
                                            <li><a href="#">College</a></li>
                                        </ul>
                                    </div>
                                    <div class="rs-view-btn">
                                        <a href="#">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style9/6.jpg" alt="">
                            </div>
                            <div class="blog-content">
                                <div class="blog-meta">
                                    <span class="date"><i class="fa fa-calendar-check-o"></i> September 24, 2020</span>
                                    <span class="admin"><i class="fa fa-user"></i> admin</span>
                                </div>
                                <h3 class="title"><a href="blog-single.html">Combating discrimination against most international students</a></h3>
                                <div class="btn-btm">
                                    <div class="cat-list">
                                        <ul class="post-categories">
                                            <li><a href="#">College</a></li>
                                        </ul>
                                    </div>
                                    <div class="rs-view-btn">
                                        <a href="#">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                     </div>
                </div>
            </div>
            <!-- Blog Section End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter style1 green-color mb--90 sm-mb-0 sm-pb-70">
                <div class="container">
                    <div class="newsletter-wrap">
                        <div class="row y-middle">
                            <div class="col-lg-6 col-md-12 md-mb-30">
                               <div class="content-part">
                                   <div class="sec-title">
                                       <div class="title-icon md-mb-15">
                                           <img src="assets/images/white-newsletter3.png" alt="images">
                                       </div>
                                       <h2 class="title mb-0 white-color">Subscribe to Newsletter</h2>
                                   </div>
                               </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <form class="newsletter-form">
                                    <input type="email" name="email" placeholder="Enter Your Email" required="">
                                    <button type="submit">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->
        </div> 
        <!-- Main content End -->

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer home9-style home12-style">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <div class="footer-logo mb-30">
                                <a href="index.html"><img src="assets/images/logo-green.png" alt=""></a>
                            </div>
                              <div class="textwidget pr-60 md-pr-15"><p>We denounce with righteous indi gnation and dislike men who are so beguiled and demoralized by the charms of pleasure of your moment, so blinded by desire those who fail weakness.</p>
                              </div>
                              <ul class="footer_social">  
                                  <li> 
                                      <a href="#" target="_blank"><span><i class="fa fa-facebook"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-twitter"></i></span></a> 
                                  </li>

                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-pinterest-p"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-google-plus-square"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-instagram"></i></span></a> 
                                  </li>
                                                                           
                              </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h3 class="widget-title">Address</h3>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">374 William S Canning Blvd, River MA 2721, USA</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                       <a href="tel:(+880)155-69569">(+880)155-69569</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 pl-50 md-pl-15 footer-widget md-mb-50">
                            <h3 class="widget-title">Courses</h3>
                            <ul class="site-map">
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Course Two</a></li>
                                <li><a href="#">Single Course</a></li>
                                <li><a href="#">Profile</a></li>
                                <li><a href="#">Login/Register</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h3 class="widget-title">Recent Posts</h3>
                            <div class="recent-post mb-20">
                                <div class="post-img">
                                    <img src="assets/images/footer/1.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">University while the lovely valley team work</a>
                                    </div>
                                    <span class="post-date">
                                        <i class="fa fa-calendar"></i>
                                        September 20, 2020
                                    </span>
                                </div>
                            </div> 
                            <div class="recent-post mb-20 md-pb-0">
                                <div class="post-img">
                                    <img src="assets/images/footer/2.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">High school program starting soon 2021</a>
                                    </div>
                                    <span class="post-date">
                                       <i class="fa fa-calendar-check-o"></i>
                                        September 14, 2020
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-6 md-mb-20">
                            <div class="copyright">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-6 text-right md-text-left">
                            <ul class="copy-right-menu">
                                <li><a href="#">Event</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->


        <!-- start scrollUp  -->
        <div id="scrollUp" class="green-color">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->


        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->
        
        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <!-- tilt js -->
        <script src="assets/js/tilt.jquery.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>